p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 200;/*normal*/
	color: #000000;
}

.TITREBANDEAU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #3D68B7;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;

}
.TEXTEBANDEAU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3D68B7;
}
.TEXTEPOSITION {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	vertical-align:middle;
	color: #3D68B7;
}

.TITRETEXTE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #3366CC;
}
.TITREMETIER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-family: inherit;
	font-size: 35px;
  	font-weight: 500;
  	line-height: 1.1;
	color: #3366CC;
}
.SOUSTITRETEXTE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0066FF;
	text-decoration: underline;
}
.TEXTE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.TEXTE_ITALIQUE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.TEXTE_BLEU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3D68B7;
}
.TITRE_BLEU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-family: inherit;
  	font-weight: 500;
  	line-height: 1.1;
	color: #3D68B7;
}
.TITRE_ORANGE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-family: inherit;
  	font-weight: 500;
  	line-height: 1.1;
	color: #FF8F20;
}
.TEXTE_ORANGE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF8F20;
}
.PETITTEXTE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6px;
	font-weight: normal;
	color: #000000;
}
.TEXTE_CACHE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	visibility:hidden
}
body {
	background-color:#FFFFFF;
	text-align:left;
}
#OLD_body {
	background-attachment: fixed;
	background-image: url(../images/Astove.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color:#FFFFFF;
	text-align:left;
}
.DIVCACHE {
  	display:none;
}
.Definition {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.TEXTE_CIT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #000000;
	vertical-align: sub;
}
.TEXTE_EXTRAIT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
A.TEXTE:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration:none;
}
A.TEXTE:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration:none;
}
A.TEXTE:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration:none;
}
A.TEXTE:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #3D68B7;
	text-decoration:none;
}

/* ********************* RENOVATION DU SITE 2014/2016 ********************* */
.navbar-brand-align {
	float: left; 
	padding: 15px 15px;
	font-size: 18px;
	line-height: 20px;
	height: 50px;
	width: 157px;
}
.navbar-brand-align-logo{
	float: left;
	padding: 15px 15px;
	font-size: 10px;
	line-height: 20px;
	height: 50px;
	width: 15px;
}
.img {
	background-color: transparent;
	color: #ffffff;
}
.img:hover{
	background-color: #FF9900;
	color: #ffffff;
}
.imgLiens{
	display:block;
	width:100%;
	height:100%;
}
.strongtext{
	color: #FF9900;
}
.TEXTEMENU{
	color: #FFFFFF;
}
/* ********************* BOOTSTRAP ********************* */
html {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.carousel-indicators {
    display:block;
    float:left;
    padding:0;
    margin:0;
    position: absolute;
    left: 50%;
    z-index: 15;
    width: 60%;
    margin-left: -30%;
    padding-left: 0;
    list-style: none;
    text-align: center;
}
.carousel-indicators li {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 1px;
    text-indent: -999px;
    border: 1px solid #ffffff;
    border-radius: 10px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
}
.carousel-indicators .active {
    width:8px;
    height:8px;
    margin: 1px;
    background-color: #ffffff;
}
.carousel-indicators {
    bottom: -1px;
  }
  .jumbotron {
  padding: 30px 15px;
  margin-bottom: 30px;
  color: inherit;
  /*background-color: #FFFFFF;*/
}
/* ********************* BOOTSTRAP ********************* */
/* ********************* BOOTSTRAP-THEME ********************* */
.list-group {
  border-radius: 4px;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  text-shadow: 0 -1px 0 #305291;
  background-image: -webkit-linear-gradient(top, #3d68b7 0%, #33589a 100%);
  background-image: -o-linear-gradient(top, #3d68b7 0%, #33589a 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#3d68b7), to(#33589a));
  background-image: linear-gradient(to bottom, #3d68b7 0%, #33589a 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3d68b7', endColorstr='#ff33589a', GradientType=0);
  border-color: #ffff;
}
.list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #ffffff;
  border: 1px #ffffff;
}
/* ********************* BOOTSTRAP-THEME ********************* */
/* ********************* CAROUSEL ********************* */
.marketing .col-lg-12 {
  margin-bottom: 20px;
  text-align: center;
  margin-right: 0px;
  margin-left: 0px;
}
.marketing .col-lg-3 {
	vertical-align : middle;
	margin-bottom: 20px;
	text-align: center;
}
.marketing .col-lg-2 {
	vertical-align : middle;
	margin-bottom: 20px;
	text-align: center;
}
/* ********************* CAROUSEL ********************* */
/* ********************* RENOVATION DU SITE 2014/2016 ********************* */

